


.codrops-icon-drop:before {
  content: "\e001";
}

.codrops-icon-prev:before {
  content: "\e004";
}

/* section {
  padding: 1em;
  text-align: center;
  position: relative;
  margin: 40px;
  height: calc(100% - 80px);
  overflow: hidden;
} */


/* 
section:not(.related)::before,
section:not(.related)::after {
  content: '';
  position: absolute;
  width: 50%;
  height: 1px;
  background: rgba(255, 255, 255, 0.4);
  left: 25%;
  top: 50%;
}

section:not(.related)::before {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

section:not(.related)::after {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
} */



